 /*通用*/
/* scrollbar css */
/* width */
::-webkit-scrollbar {
    width: 10px;
  }
  /* Track */
  ::-webkit-scrollbar-track {
    background: #eee;
    border-radius: 0px;
  }
  
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #03479c;
    border-radius: 0px;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #03479c;
  }
  
  /*内页分类颜色*/
  .c_portalResIntro_category-01001004 .stylebox_top ,.c_portalResNews_category-01001004 .stylebox_top,.c_portalResProduct_category-01001007 .stylebox_top{
      background:#03479c !important;
     height:70px !important;
     line-height: 70px !important;
  }
  .c_portalResNews_category-01001004 .yjTitle:hover,.c_portalResIntro_category-01001004 .yjTitle:hover ,.c_portalResProduct_category-01001007 .yjTitle:hover{
      background:#03479c !important;
  }
  .c_portalResIntro_category-01001004 .stylebox_title,.c_portalResNews_category-01001004 .stylebox_title,.c_portalResProduct_category-01001007 .stylebox_title {
      background:#03479c !important;
  }
  
  .p_page .pageNum.active,.p_page .pageNum:hover,.p_page .next:hover,.p_page .pre:hover,.p_pagebox .next:active,.p_pagebox .next:hover,.p_pagebox .next,.p_pagebox .pre,.p_pagebox .pre:hover,.p_pagebox .pre:active {
      background:#03479c;
     border-color:#03479c;
  }
  .gmk .p_page .pageNum.active,.gmk .p_page .pageNum:hover,.gmk .p_page .next:hover,.gmk .p_page .pre:hover,.gmk .p_pagebox .next:active,.gmk .p_pagebox .next:hover,.gmk .p_pagebox .next,.gmk .p_pagebox .pre,.gmk .p_pagebox .pre:hover,.gmk .p_pagebox .pre:active {
      background:#9e9e9e;
     border-color:#9e9e9e;
  }
  .weilun .p_page .pageNum.active,.weilun .p_page .pageNum:hover,.weilun .p_page .next:hover,.weilun .p_page .pre:hover,.weilun .p_pagebox .next:active,.weilun .p_pagebox .next:hover,.weilun .p_pagebox .next,.weilun .p_pagebox .pre,.weilun .p_pagebox .pre:hover,.weilun .p_pagebox .pre:active {
      background:#92cd48;
     border-color:#92cd48;
  }
  
  
  
  #w_common_text-1626684468690 span {
      letter-spacing:40px !important;
  }
  
  @media screen and (max-width: 1440px) {
  }
  
  
  @media screen and (max-width: 768px) {
   /*模版*/
    #content_box-1626686773122-1 {
      position: absolute;
      top: 0;
      right: 80px;
      z-index: 999999999;
      width: 40px;
    }
    #w_grid-1626686717740 {
     background:#03479c;
     z-index:999;
     top:0 !important
    }
    #w_fimg-1626741728321 {
        margin:0;
     margin-left:20px;
     position:relative;
     z-index:1000;
     max-width:100px;
    }
    #w_grid-1626686717740 > div > .p_gridbox {
        line-height:60px;
    }
    #w_grid-1626686773122 {
        position:absolute;
     top:0px;
     margin-top:0;
    }
    #w_grid-1609299071824 {
        padding-top:60px;
    }
    
    #content_box-1623294681538-1 {
        display:none;
    }
    
    .moveBtn {
        height:60px !important;
     line-height:60px !important;
     background-color:#03479c !important;
     border-radius:0 !important;
     border:none !important
    }
    
    
    #w_common_text-1623724161449 {
        margin-top:0;
     padding:0;
    }
    #w_grid-1626742542160 {
        padding-left:0;
    }
    #content_box-1623294086933-2 {
        border:none !Important;
    }
    #w_fimg-1626742430274 {
        margin-top:20px;
     margin-left:0;
     margin-right:auto;
    }
    #w_fbtn-1628737271077 {
        max-width:100%;
     margin-toP:20px;
    }
    
    #w_common_text-1626658820418 span,#w_common_text-1626660003176 span {
        font-size:24px !important;
    }
    #w_common_text-1626684468690 span{
        font-size:24px !important;
     letter-spacing:10px !important;
    }
    #w_common_text-1626682188297 span,#w_common_text-1626682280658 span {
        font-size:18px;
    }
    #w_common_text-1626660003176 {
        margin-top:30px;
    }
    
    
    .NavList_a1 ul {
        display:block !important;
     border:none !important;
     margin-top:10px
    }
    .NavList_a1 li {
        width:calc((100% - 10px) / 2) !important;
     margin-right:10px;
     margin-bottom:10px;
     text-align:center;
    }
    .NavList_a1 li:nth-child(2n) {
        margin-right:0;
    }
    .NavList_a1 a {
        color:#fff !important;
     height:40px !important;
     line-height:40px !important;
     background:#03479c;
     padding:0 !important;
     margin-right:0 !important
    }
    .NavList_a1 .more:after {
        display:none !important;
    }
    
    
    #w_grid-1626686717740.onn {
        top:0 !important
    }
    
    #w_fimg-1626742430274 {
        margin:10px auto;
    }
    
    
  }
  
  .NavList_a1 {
    text-transform: capitalize;
}

.NavList_a1 ul {
    text-align: left;
    display: block;
    font-size: 0px;
    border-bottom: 1px solid #eee;
}

.NavList_a1 a {
    position: relative;
    font-size: 15px;
    height: 60px;
    line-height: 60px;
    padding: 0 !important;
    color: #333;
    display: block;
    transition: 0.3s ease 0s;
    margin-right: 30px !important;
    padding-right: 30px !important;
}

.NavList_a1 .more:after {
    content: "";
    position: absolute;
    width: 1px;
    height: 15px;
    display: block;
    background: #ccc;
    top: 50%;
    margin-top: -7px;
    right: 0px;
}

.NavList_a1 a:before {
    position: absolute;
    content: '';
    left: 50%;
    bottom: 0px;
    width: 0%;
    height: 3px;
    background-color: none;
    transition: all .3s;
}

.NavList_a1 a:hover:before {
    width: calc(100% - 30px);
    left: 0%;
    background-color: #03479c;
}

.NavList_a1 li {
    position: static;
    display: inline-block;
    color: #fff;
    width: auto;
    vertical-align: top;
}

.shcontent h1,
.shcontent h2,
.shcontent h3{
    margin-bottom: 20px !important;
    font-size: 1.5em !important;
    font-weight: 600;
}
.shcontent p{margin-bottom: 20px !important;}
.shcontent table,
.shcontent table td{border: 1px #ccc solid !important;}
.shcontent table{margin-bottom: 20px !important;}
.shcontent table td{padding: 5px 20px !important;}
.shcontent img{margin-bottom: 15px !important;}